gio-sharp System.Enum GLib.GType(typeof(GLib.MountOperationResultGType)) is returned as a result when a request for information is send by the mounting operation. To be added.
- Field
  GLib.MountOperationResult The user requested the mount operation to be aborted.
- Field
  GLib.MountOperationResult The request was fulfilled and the user specified data is now available.
- Field
  GLib.MountOperationResult The request was unhandled (i.e. not implemented).